[DM-DE_Ironic UTUIDataProvider_MapInfo]
MapName=DM-DE_Ironic
FriendlyName=DE_Ironic Classic
PreviewImageMarkup=<Images:DM-DE_Ironic.MapPic.map-pic-dm-ironic>
Description=In the solitude of the abandoned coastal platforms of New Argentina, the quiet hum of bird and animal life yields to the roar of rocket fire, and the blast of shock rifles. Looks like R&R has been put on hold for today, so grab some ammo and get out there. It's time for a little old fashioned deathmatch.
NumPlayers=2 to 6 Players